7 Replies Latest reply on Jun 30, 2008 6:07 AM by omid020

    Does Flex Builder 3 generate only AS 3.0 ?

    omid020
      Hi
      By default my Flex project exported swf files flash player version is 9.0 and Actionscript version is 3.0 (I think) .
      But I need lower flash player version with AS 2.0 ?
      Is it possible ?
      If yes , please guide me how ?
      Regards